Subject: Re: linux-next: Signed-off-by missing for commit in the arm-current tree

From: Stefan Agner <[email-masked]>
Date: Thu, 12 Jul 2018 08:32:47 +0200

On 11.07.2018 23:56, Russell King wrote:
> On Thu, Jul 12, 2018 at 07:38:03AM +1000, Stephen Rothwell wrote:
>> Hi Russell,
>>
>> Commit
>>
>>   6ef09e48c2bc ("ARM: 8780/1: ftrace: Only set kernel memory back to read-only after boot")
>>
>> is missing a Signed-off-by from its author.
> 
> Thanks for spotting, but it's worse than that.  It does have a sign-off
> from its author, but the authorship wasn't preserved by Stefan Agner
> (no From: line in the email body, as there was in Steven's original
> post to the mailing list.)  I'll fix that in the next few days.

Hm, not sure how that exactly happened. I uploaded a patch file
generated by git format-patch using the web interface, there was still a
header:

>>From a55f4af25b9299f35481bc89982590941aaae612 Mon Sep 17 00:00:00 2001
From: "Steven Rostedt (VMware)" <[email-masked]>
Date: Thu, 21 Jun 2018 12:47:10 -0400
Subject: [PATCH] ARM: ftrace: Only set kernel memory back to read-only
after
 boot

I probably should have added the line to the message field?

Sorry about that!

--
Stefan